Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 21 Dec 2014, 10:26
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Security/Privacy
clamav-0.97.3-i386.pet - 528
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 3 of 3 Posts_count   Goto page: Previous 1, 2, 3
Author Message
dalebednell


Joined: 12 Feb 2010
Posts: 119
Location: portugal

PostPosted: Tue 17 May 2011, 17:11    Post_subject: clamav-0.97-i386.pet  

Hi yorkiesnorkie
just installed your clamav pet on puppy 525 and updated the virus database all fine for now i will run a scan on my windows partition at the week end and let you know the results then.



Thanks again
Dale
Back to top
View user's profile Send_private_message Visit_website MSNM 
yorkiesnorkie


Joined: 04 Jun 2007
Posts: 505
Location: George's Island

PostPosted: Tue 17 May 2011, 19:55    Post_subject:  

Hi Dale,

Cool, I'm glad the pet is working for you. Just remember that ClamAV doesn't fix anything, it only detects and if you tell it to, removes files to quarantine. If you use the remove feature be careful.

Yorkie
Smile

_________________
www.busygamemaster.com
Back to top
View user's profile Send_private_message 
dalebednell


Joined: 12 Feb 2010
Posts: 119
Location: portugal

PostPosted: Wed 18 May 2011, 15:34    Post_subject: clamav-0.97-i386.pet  

Hi yorkiesnorkie

That's ok i know it removed avg last time but i'm careful so no problem


Dale Laughing
Back to top
View user's profile Send_private_message Visit_website MSNM 
gcmartin


Joined: 14 Oct 2005
Posts: 4507
Location: Earth

PostPosted: Thu 08 Dec 2011, 16:13    Post_subject: Could not install  

Tried download and install to a latest PUP528 Lucid from Playdayz.

Failed. Ideas would be appreciated.

Thanks in advance
EDIT: Tried to download using Chrome Browser on several ocasions. In EACH CASE, the download is being terminated on the other end for some reason, just prior to completion. Thus, I'm getting incomplete downloads, too. Maybe you might know why???
SOLVED The problem has cleared???
CLAM installation failure.png
 Description   CLAM installation failure
 Filesize   13.84 KB
 Viewed   4701 Time(s)

CLAM installation failure.png


_________________
Get ACTIVE Create Circles; Do those good things which benefit people's needs!
We are all related ... Its time to show that we know this!
3 Different Puppy Search Engine or use DogPile
Back to top
View user's profile Send_private_message 
gcmartin


Joined: 14 Oct 2005
Posts: 4507
Location: Earth

PostPosted: Tue 20 Dec 2011, 21:17    Post_subject: First Post in this thread - FreshClam  

Are you aware that FreshClam selection in your first post does NOT work?

Hope this helps

_________________
Get ACTIVE Create Circles; Do those good things which benefit people's needs!
We are all related ... Its time to show that we know this!
3 Different Puppy Search Engine or use DogPile
Back to top
View user's profile Send_private_message 
yorkiesnorkie


Joined: 04 Jun 2007
Posts: 505
Location: George's Island

PostPosted: Sat 24 Dec 2011, 18:04    Post_subject: Re: Could not install  

gcmartin wrote:
Tried download and install to a latest PUP528 Lucid from Playdayz.

Failed. Ideas would be appreciated.

Thanks in advance
EDIT: Tried to download using Chrome Browser on several ocasions. In EACH CASE, the download is being terminated on the other end for some reason, just prior to completion. Thus, I'm getting incomplete downloads, too. Maybe you might know why???
SOLVED The problem has cleared???


Your attempting to install the pet, which was built with Puppy Linux 431, in 528. The pet was not compiled for 528. So, I can't guarantee it'll work 100%.

I'm not sure about the other problems with Chrome. It may be the host where the pet is or it could be the browser. You would have to follow up with the 528 posts and see if there are any reported errors.

Y.

_________________
www.busygamemaster.com
Back to top
View user's profile Send_private_message 
yorkiesnorkie


Joined: 04 Jun 2007
Posts: 505
Location: George's Island

PostPosted: Sat 24 Dec 2011, 18:16    Post_subject: Re: First Post in this thread - FreshClam  

gcmartin wrote:
Are you aware that FreshClam selection in your first post does NOT work?

Hope this helps


Since your running Puppy 528 I can't guarantee that the Pet compiled for 431 will work with your version. I do know that Freshclam did work when the pet was originally compiled and installed in Puppy Linux 431.

It may require a new version compiled for 528. If you feel really adventurous you can always try re-compiling the application yourself. I'm not running 528.

Y.

_________________
www.busygamemaster.com
Back to top
View user's profile Send_private_message 
yorkiesnorkie


Joined: 04 Jun 2007
Posts: 505
Location: George's Island

PostPosted: Tue 27 Dec 2011, 15:32    Post_subject: Don't Panic ClamAV 0,97.0  

The pet I made of ClamAV is currently version 0.97.0, therefore Freshclam will report that the ClamAv needs to be updated. Don't Panic! I just need to recompile the pet using the latest source.

Note that this pet currently installs on Puppy 527 without any difficulty. I installed the pet and ran Freshclam and it did update its DB.

Code:
sh-4.1# freshclam
ClamAV update process started at Tue Dec 27 12:14:19 2011
WARNING: Your ClamAV installation is OUTDATED!
WARNING: Local version: 0.97 Recommended version: 0.97.3
DON'T PANIC! Read http://www.clamav.net/support/faq
Downloading main-54.cdiff [100%]
main.cld updated (version: 54, sigs: 1044387, f-level: 60, builder: sven)
WARNING: getfile: daily-12639.cdiff not found on remote server (IP: 200.236.31.1)
WARNING: getpatch: Can't download daily-12639.cdiff from database.clamav.net
WARNING: getfile: daily-12639.cdiff not found on remote server (IP: 24.215.0.24)
WARNING: getpatch: Can't download daily-12639.cdiff from database.clamav.net
WARNING: getfile: daily-12639.cdiff not found on remote server (IP: 208.70.244.158)
WARNING: getpatch: Can't download daily-12639.cdiff from database.clamav.net
WARNING: Incremental update failed, trying to download daily.cvd
Downloading daily.cvd [100%]
[LibClamAV] ***********************************************************
[LibClamAV] ***  This version of the ClamAV engine is outdated.     ***
[LibClamAV] *** DON'T PANIC! Read http://www.clamav.net/support/faq ***
[LibClamAV] ***********************************************************
[LibClamAV] ***********************************************************
[LibClamAV] ***  This version of the ClamAV engine is outdated.     ***
[LibClamAV] *** DON'T PANIC! Read http://www.clamav.net/support/faq ***
[LibClamAV] ***********************************************************
daily.cvd updated (version: 14195, sigs: 54474, f-level: 63, builder: guitar)
WARNING: Your ClamAV installation is OUTDATED!
WARNING: Current functionality level = 60, recommended = 63
DON'T PANIC! Read http://www.clamav.net/support/faq
Downloading bytecode.cvd [100%]
[LibClamAV] ***********************************************************
[LibClamAV] ***  This version of the ClamAV engine is outdated.     ***
[LibClamAV] *** DON'T PANIC! Read http://www.clamav.net/support/faq ***
[LibClamAV] ***********************************************************
[LibClamAV] ***********************************************************
[LibClamAV] ***  This version of the ClamAV engine is outdated.     ***
[LibClamAV] *** DON'T PANIC! Read http://www.clamav.net/support/faq ***
[LibClamAV] ***********************************************************
bytecode.cvd updated (version: 158, sigs: 38, f-level: 63, builder: edwin)
WARNING: Your ClamAV installation is OUTDATED!
WARNING: Current functionality level = 60, recommended = 63
DON'T PANIC! Read http://www.clamav.net/support/faq
[LibClamAV] ******************************************************
[LibClamAV] ***      Virus database timestamp in the future!   ***
[LibClamAV] ***  Please check the timezone and clock settings  ***
[LibClamAV] ******************************************************
[LibClamAV] ***********************************************************
[LibClamAV] ***  This version of the ClamAV engine is outdated.     ***
[LibClamAV] *** DON'T PANIC! Read http://www.clamav.net/support/faq ***
[LibClamAV] ***********************************************************
[LibClamAV] ***********************************************************
[LibClamAV] ***  This version of the ClamAV engine is outdated.     ***
[LibClamAV] *** DON'T PANIC! Read http://www.clamav.net/support/faq ***
[LibClamAV] ***********************************************************
Database updated (1098899 signatures) from database.clamav.net (IP: 208.70.244.158)
sh-4.1#

_________________
www.busygamemaster.com
Back to top
View user's profile Send_private_message 
yorkiesnorkie


Joined: 04 Jun 2007
Posts: 505
Location: George's Island

PostPosted: Tue 27 Dec 2011, 15:44    Post_subject: Looking ahead...  

Hi gcmartin,

I installed the current pet of ClamAV 0.97.0 and it reports the build needs to be updated to 0.97.3. But, it does install, freshclam works etc., on Puppy 5.2.7. It reports that the build needs to be updated, but it works.

My current install is the 527 Ubuntu compatible build. If your going to use Slacko for example, it would have to be built for slackware on that version using the devx for that. Since you've got a bunch of builds going, which one do you use the most? I have no plans to make a bunch of builds. Hence the tutorial I posted for DIY.

My plan is to stick with the Ubuntu compatible builds, so for 528 for example I'd need to install a new frugal build, but I'd have to do some backup first.

Greg

_________________
www.busygamemaster.com
Back to top
View user's profile Send_private_message 
yorkiesnorkie


Joined: 04 Jun 2007
Posts: 505
Location: George's Island

PostPosted: Wed 28 Dec 2011, 13:57    Post_subject: New Pet  

A new pet of 0.97.3 has been created compiled under 528 for i686, see the first post.
_________________
www.busygamemaster.com
Back to top
View user's profile Send_private_message 
wsamh

Joined: 16 Apr 2010
Posts: 79

PostPosted: Thu 26 Jan 2012, 15:08    Post_subject:  

You don't happen to have the GUI for it?
Back to top
View user's profile Send_private_message Visit_website 
bancatech

Joined: 15 Feb 2013
Posts: 1

PostPosted: Fri 15 Feb 2013, 13:53    Post_subject: Thanks!  

This is the only pet so far that works with PrecisePuppy 5.4.3.

But it's telling me it's outdated, do you know if there's a puppy package for Precise 5.4.3 or a new pet from you?

Thanks in advance!
Back to top
View user's profile Send_private_message 
mama21mama

Joined: 03 Apr 2010
Posts: 526
Location: Lincoln, Buenos Aires, Argentina

PostPosted: Tue 20 Aug 2013, 23:08    Post_subject:  

clamav-0.98.pet

MD5sum: 95a71ea286d3ec2fb21b813bed4181cb
SHA1: 13a2277c990c61f6a5d0c9d073729c36ef936f7d
SHA256: 9352a3f67b3abef049f29162673aec65c18fd3deb4e708b61f882d257b8a60c6

script:. clam-scan

script ~/Startup/clam-update:. clam-update

Edited_time_total
Back to top
View user's profile Send_private_message Visit_website AIM YIM MSNM 
KentC


Joined: 16 Sep 2012
Posts: 61

PostPosted: Sat 30 Nov 2013, 11:00    Post_subject:  

yorkiesnorkie,

Could you please re-upload the new clamav .pet for puppy431?

I would like to upgrade and thank you for tutorial on how to fix. Mine is also working!


Kent C.
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 3 of 3 Posts_count   Goto page: Previous 1, 2, 3
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Security/Privacy
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0918s ][ Queries: 13 (0.0133s) ][ GZIP on ]